Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7683 - Network interface configuration made through kudzu not shown in linuxconf
Summary: Network interface configuration made through kudzu not shown in linuxconf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-08 16:15 UTC by redhat-bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:30:07 UTC


Attachments (Terms of Use)

Description redhat-bugzilla 1999-12-08 16:15:20 UTC
I entered options for two ethernet cards (3c59x's, if it matters)
after Kudzu found them, but in linuxconf only one of them is visible
under the `basic host configuration', and it's not set as `Enabled'.

Grumble.

Comment 1 Bill Nottingham 1999-12-08 16:17:59 UTC
What does the /etc/sysconfig/network-scripts/ifcfg-eth<whaterver>
look like?

Does it work otherwise?

Comment 2 redhat-bugzilla 1999-12-08 16:49:59 UTC
After noticing the oddity, I manually set it up with linuxconf. After seeing
notting's comment, I removed ifcfg-eth*. I re-ran kudzu, and it created
those two files (ifcfg-eth0 and ifcfg-eth1). linuxconf showed them
the second time, although they're not set as Enabled.

Comment 3 Michael K. Johnson 1999-12-08 16:52:59 UTC
If this is the bug I think it is, it's fixed in the upcoming errata release
of linuxconf.


Note You need to log in before you can comment on or make changes to this bug.